 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 328px;
  margin: 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 20px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-group-1 {
    min-height: 246px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 133px;
    height: 103px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2112px;
}

.u-section-2 .u-image-1 {
  width: 718px;
  height: 718px;
  object-position: 50% 45.95%;
  background-image: url("/images/camila-pitanga-divulgacao.jpg");
  background-position: 50% 50%;
  margin: 59px auto 0;
}

.u-section-2 .u-group-1 {
  background-image: none;
  width: 632px;
  min-height: 116px;
  margin: -47px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 3.75rem;
  width: 566px;
  margin: 7px auto 0 3px;
}

.u-section-2 .u-text-2 {
  font-size: 1.11111rem;
  width: 740px;
  margin: 71px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    background-position: 72.81% 13.8%;
  }

  .u-section-2 .u-group-1 {
    margin-top: -62px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2257px;
  }

  .u-section-2 .u-group-1 {
    width: 565px;
    min-height: 113px;
    margin-top: -40px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 107px;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2231px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 428px;
    min-height: 92px;
    margin-top: -30px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.4;
    font-size: 3rem;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 84px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2706px;
  }

  .u-section-2 .u-image-1 {
    height: 394px;
    width: 394px;
    margin-top: 44px;
    margin-left: -27px;
    margin-right: -27px;
  }

  .u-section-2 .u-group-1 {
    width: 299px;
    min-height: 69px;
    margin-top: -42px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.88889rem;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 44px;
    margin-bottom: 54px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 176px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 46px auto 60px;
}